version: 1.6.0-rc.3
files:
  - url: Cherry-Studio-1.6.0-rc.3-x64.zip
    sha512: YuOEzwfqDNWNomSq8R7eDoQjIgzzflwYWJ/nh7sGKDQByMbPrTIC9NitLvlUiTf3oR9QfkF64KGjbY313N0H0A==
    size: 144335746
  - url: Cherry-Studio-1.6.0-rc.3-arm64.zip
    sha512: kQI7H2q3EAPb4Uq1kvNrIOo1JuO3VT639+igl6ksZSgVyFzNK8+zKPoAizbU6ea404O8Uw16mFXHREzDeSYbIA==
    size: 136756140
  - url: Cherry-Studio-1.6.0-rc.3-x64.dmg
    sha512: N2sNUf1bV5YSCQR5Po+7pyT+XgKx2ItxCCDhCf8ms9bQpOGIs7FJStiIOg4bM3/KE7ePWLVD6y8vyaAN2h5m6w==
    size: 149837295
  - url: Cherry-Studio-1.6.0-rc.3-arm64.dmg
    sha512: d3HjXsILisgl6mdi3bj4CtXih4Z19d1dPDNtjpbrdFBsN7/jE3vl7KJ9nS34H+3Gssr8+tHvvwM5p39vdholZQ==
    size: 142137254
path: Cherry-Studio-1.6.0-rc.3-x64.zip
sha512: YuOEzwfqDNWNomSq8R7eDoQjIgzzflwYWJ/nh7sGKDQByMbPrTIC9NitLvlUiTf3oR9QfkF64KGjbY313N0H0A==
minimumSystemVersion: 20.1.0
releaseNotes: |
  ✨ 新功能：
  - 支持在对话中显示 AI 生成的图片
  - 代码编辑工具支持更多终端类型
  - 新增 Azure AI 服务支持
  - 新增通义千问 Plus 模型

  🐛 问题修复：
  - 修复翻译功能中选中文本未正确使用的问题
  - 修复文件管理中空格键误删文件的问题
  - 修复部分 AI 服务连接不稳定的问题
  - 修复翻译页面长文本显示异常
  - 优化列表显示样式

  🚀 性能优化：
  - 提升输入框响应速度
  - 优化模型切换性能
  - 改进翻译功能的引用和邮件格式处理
releaseDate: '2025-09-20T13:48:40.104Z'
